Bug 1026003 - mod_qos-11.5 is available
mod_qos-11.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mod_qos (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Athmane Madjoudj
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 16:15 EDT by Upstream Release Monitoring
Modified: 2014-10-10 11:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-10 11:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-02 16:15:23 EDT
Latest upstream release: 10.25
Current version/release in Fedora Rawhide: 10.16-1.fc20
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-28 03:55:15 EST
Latest upstream release: 10.26
Current version/release in Fedora Rawhide: 10.24-1.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-10 04:36:41 EST
Latest upstream release: 10.27
Current version/release in Fedora Rawhide: 10.24-1.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-11 06:42:21 EST
Latest upstream release: 10.28
Current version/release in Fedora Rawhide: 10.24-1.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-02-04 06:25:12 EST
Latest upstream release: 10.29
Current version/release in Fedora Rawhide: 10.24-2.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-27 08:56:08 EDT
Latest upstream release: 10.30
Current version/release in Fedora Rawhide: 10.24-2.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-05-06 06:10:45 EDT
Latest upstream release: 11.0
Current version/release in Fedora Rawhide: 10.24-2.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-07 06:46:28 EDT
Latest upstream release: 11.1
Current version/release in Fedora Rawhide: 10.24-2.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-05-22 15:57:26 EDT
Latest upstream release: 11.2
Current version/release in Fedora Rawhide: 10.24-2.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-06-21 14:22:08 EDT
Latest upstream release: 11.3
Current version/release in Fedora Rawhide: 10.24-3.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-06-29 10:59:25 EDT
Latest upstream release: 11.4
Current version/release in Fedora Rawhide: 10.24-3.fc21
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-08-25 06:30:17 EDT
Latest upstream release: 11.5
Current version/release in Fedora Rawhide: 10.24-4.fc22
URL: http://sourceforge.net/projects/mod-qos/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Fedora Admin XMLRPC Client 2014-10-09 09:21:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Athmane Madjoudj 2014-10-10 11:45:28 EDT
11.5 has been built in rawhide

http://koji.fedoraproject.org/koji/buildinfo?buildID=583974

Note You need to log in before you can comment on or make changes to this bug.